[Xpress] Internet Scanner XPU 6.8 Now Available!

From: ISS Customer Relations (bpq@iss.net)
Date: 04/11/02


To: xpress@iss.net
From: ISS Customer Relations <bpq@iss.net>
Date: Wed, 10 Apr 2002 21:47:38 -0400

Internet Scanner X-Press Update 6.8 is now available from the ISS Download
Center: <http://www.iss.net/download/>.

XPU 6.8 delivers one new Internet Scanner vulnerability check. This check
identifies systems vulnerable to ten new remote IIS vulnerabilities
outlined in Microsoft Security Bulletin MS02-018. These include buffer
overflow, denial-of-service, and cross-site-scripting vulnerabilities and
affect Microsoft IIS 4.0, 5.0, and 5.1.

An X-Force Alert provides further information about these vulnerabilities,
as well as information regarding coverage of other ISS products.

NEW CHECKS

The new check in this XPU is listed below.

Risk VulnID Check Name Category
==== ====== ========== =========
High 8811 IisMs02018Patch Web Scan

_______________________________________________
Xpress mailing list
Xpress@iss.net